//- section
section.red-section.pattern-ragged.pattern-ragged-variant-4
  .container
    .red-section__row
      .red-section__image
        img(src="uploads/section-on-method-image-2.png", alt="Тренировочный процесс")
      div(
        data-aos="fade-left",
        data-aos-duration="700",
        class="red-section__content")
        p Помимо этого, методика учитывает возрастные особенности детей и обеспечивает их всестороннее развитие: не только физическое, но и психологическое - дети учатся общению со сверстниками, работе в команде, дисциплине, умению справляться с трудностями. Наша главная ценность - развитие и воспитание не только настоящих спортсменов, но и полноценных личностей.
